Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 08:17:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation kawthar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kawthar Bot:  Hi Kawthar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7471852270 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338890111            12:06 PM, 21st Jun                   Sohaib                   Hi Kawthar, 
 Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:06 PM, 21st Jun                     kawthar                    Hi           12:07 PM, 21st Jun                     kawthar                    I ordered online, the amount was deducted from my account but i got the following msg           12:07 PM, 21st Jun                     kawthar                    Sorry, Order 7471852270 was not processed successfully. Please try again or use Cash on Delivery at https://mothercare.app.link/3r8pu8Prghb           12:07 PM, 21st Jun                     kawthar                    Hello ???           12:08 PM, 21st Jun                     kawthar                    ???           12:09 PM, 21st Jun                     kawthar                    Sohaib           12:09 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those
  details for you.           12:10 PM, 21st Jun                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7471852270) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7471852297).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            12:12 PM, 21st Jun                     kawthar                    So its fine           12:13 PM, 21st Jun                     kawthar                    I will receive the order soon !           12:14 PM, 21st Jun                   Sohaib                   Yes your order has been placed 
 succssefully           12:14 PM, 21st Jun                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           12:14 PM, 21st Jun                     kawthar                    Thanks           12:14 PM, 21st Jun                     kawthar                    Great           12:14 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744254